/* CSS crunched with Crunch - http://crunchapp.net/ */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
body {
  color: #222222;
}
table {
  background-color: #ffffff;
}
table thead tr th {
  border-top: 1px solid #e874f2;
  border-bottom: 1px solid #e874f2;
  background-color: #f5d7ee;
  color: #222222;
}
table tbody tr:hover > td,
table tbody tr:hover > th {
  background-color: #eeeeee;
  color: #222222;
}
table tbody tr td {
  border-top: 1px solid #e874f2;
  border-bottom: 1px solid #e874f2;
}
table tfoot tr td {
  border-top: 1px solid #e874f2;
  border-bottom: 1px solid #e874f2;
}
table caption {
  border-top: 1px solid #e874f2;
  background-color: #f5d7ee;
  color: #222222;
}
table.table-bordered thead tr th,
table.table-bordered tfoot tr td,
table.table-bordered tbody tr td,
table.table-bordered caption {
  border: 1px solid #e874f2;
}
table.table-striped tbody > tr:nth-child(2n+1) > td,
table.table-striped tbody > tr:nth-child(2n+1) > th {
  background-color: #f9f9f9;
}
table.table-striped tbody > tr:hover > td,
table.table-striped tbody > tr:hover > th {
  background-color: #eeeeee !important;
}
table th,
table tfoot td {
  background: #f5d7ee;
}
table * {
  border-color: #e874f2;
}
.border-bottom {
  border-bottom: #ed93d2;
}
.title-meta {
  border-bottom: #ed93d2;
}
.content a:hover,
.content a.offsite:hover span,
.content a.with-icon:hover span,
.content a.download:hover,
.content .download a:hover strong,
.content .download a:hover i,
.block-action:hover,
.content .page-tools a:hover i {
  color: #000000;
}
.content a,
.content a.offsite span,
.content a.with-icon span,
.content a.download,
.content .download a strong,
.content .download i {
  color: #380026;
}
.sidebar-navigation,
.sidebar-navigation .nav-header,
.content .nav-list .nav-list a,
.nav-list .nav-list a,
.page-tools.bordered,
legend,
.form-actions {
  border-color: #e874f2;
}
.content-block h3 {
  border-bottom: 1px solid #e874f2;
}
.content-block h3 span {
  background: #c40293;
  margin-right: 100px;
}
.content-block h4 {
  color: #c40293;
}
.content-block.featured {
  background: #ffffff;
  border: 0px;
}
.content-block.featured h3 {
  background: #c40293;
  margin: 0 -16px;
}
.content-block.lightweight h3 {
  color: #c40293;
}
.header {
  background-color: #c81996;
  background-image: -moz-linear-gradient(top, #db28a4, #d61d6a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#db28a4), to(#d61d6a));
  background-image: -webkit-linear-gradient(top, #db28a4, #d61d6a);
  background-image: -o-linear-gradient(top, #db28a4, #d61d6a);
  background-image: linear-gradient(to bottom, #db28a4, #d61d6a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdb28a4', endColorstr='#ffab0280', GradientType=0);
  background-color: #c40293;
}
.header .crest {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") no-repeat contain 0 0 #ffffff;
}
.header .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png") no-repeat contain center center transparent;
}
.header #searchinput {
  color: #222222;
}
.header #searchinput:-moz-placeholder {
  color: #3c3c3c;
}
.header #searchinput:-ms-input-placeholder {
  color: #3c3c3c;
}
.header #searchinput::-webkit-input-placeholder {
  color: #3c3c3c;
}
.header .flag h2,
.header .flag p {
  background: url("/internet/screening/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title-breast.png") 0 0 no-repeat transparent;
  background-size: contain;
}
.header .navbar-wrapper {
  background-color: #d61d6a;
}
.header .navbar-search input {
  color: #222222;
  background: #ffffff;
}
.header .navbar-search .btn {
  background: #f0c514;
  color: #000000;
}
.header .navbar-search .btn:hover,
.header .navbar-search .btn:active,
.header .navbar-search .btn:focus {
  background: #dcb40e;
}
.header .navbar-search .search-options {
  background: #eeeeee;
  padding: 10px 5px 5px 5px;
}
.main-navigation .nav > li > .dropdown-menu {
  min-width: 200px;
}
.header .dropdown .menu,
.header .dropdown > a:hover,
.header .main-navigation li.dropdown.active > a,
.header .global-navigation li.dropdown.active > a,
.header .main-navigation .dropdown-menu,
.header .main-navigation .nav > li > a:hover,
.header .global-navigation .dropdown-menu,
.header .global-navigation .nav > li > a:hover,
.content .page-tools li.dropdown.active,
.content .page-tools li.dropdown.active ul.menu,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.navbar-inverse .btn-navbar {
  background-color: #c40293;
}
.header .main-navigation .dropdown-menu,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle
{
  background-color: #d61d6a;	
}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  background-color: #ffffff;
}
.main-navigation .nav > li > a,
.header .global-navigation a,
.header .flag,
.header .main-navigation a,
.header .global-navigation .dropdown > a,
.header .flag h3,
.header .global-navigation .dropdown > a > i,
.header .main-navigation > li.dropdown > a i,
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover,
.header .dropdown-menu > li > a:hover,
.header .dropdown-menu > li > a:focus,
.header .dropdown-submenu:hover > a,
.header .dropdown-submenu:focus > a,
.header .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.header .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
}
.header .main-navigation .nav > li.current > a {
  background: #FFF;
  color: #000;
}
.header .global-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current.open > .dropdown-toggle .caret,
.header .navbar-inverse .nav li.dropdown > a:hover .caret,
.header .navbar-inverse .nav li.dropdown > a:focus .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus,
.main-navigation .dropdown-menu li > a:hover,
.global-navigation .dropdown-menu li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus {
  background: #ab0280;
}

.header .main-navigation .nav > li.current > a {
  background: #FFF;
  color: #000;
}

.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  border-bottom-color: #000;
  border-top-color: #000;
}
.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  color: #000;
}
.content .sidebar-navigation {
  border: 1px solid #ed93d2;
  background-color: #ffffff;
}
.content .sidebar-navigation.nav-list .divider,
.content .sidebar-navigation .nav-list .divider {
  background-color: #ed93d2;
}
.content .sidebar-navigation .nav-header {
  border-bottom: 2px solid #ed93d2;
}
.content .sidebar-navigation li a {
  color: #111111;
}
.content .sidebar-navigation li a:hover,
.content .sidebar-navigation li a:focus,
.content .sidebar-navigation li a:active {
  background-color: #fbeaf6;
  color: #000000;
}
.content .sidebar-navigation .nav-list > .active > a,
.content .sidebar-navigation .nav-list > .active > a:hover,
.content .sidebar-navigation .nav-list > .active > a:focus,
.content .sidebar-navigation.nav-list > .active > a,
.content .sidebar-navigation.nav-list > .active > a:hover,
.content .sidebar-navigation.nav-list > .active > a:focus {
  color: #000000;
  background-color: #fbeaf6;
}
.content .sidebar-navigation.nav-list .nav-list .active a,
.content .sidebar-navigation .nav-list .nav-list .active a,
.content .sidebar-navigation.nav-list .nav-list .active a:hover,
.content .sidebar-navigation .nav-list .nav-list .active a:hover,
.content .sidebar-navigation.nav-list .nav-list .active a:active,
.content .sidebar-navigation .nav-list .nav-list .active a:active,
.content .sidebar-navigation.nav-list .nav-list .active a:focus,
.content .sidebar-navigation .nav-list .nav-list .active a:focus {
  color: #000000;
  background-color: #fbeaf6;
}
.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a {
  border-left: 2px solid #da3fad;
}
.content .sidebar-navigation.nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #fbeaf6;
}
.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #fbeaf6;
}
.content .sidebar-navigation a.download i {
  color: #111111;
}
.content .sidebar-navigation .nav-list .divider,
.content .sidebar-navigation .sidebar-navigation .active a {
  background: #fbeaf6;
}
.aside h3 {
  font-size: 1.5rem;
  margin: 0;
  position: relative;
}
.aside h3 a {
  color: #000000;
  display: block;
  margin: 11px 0 11px 29px;
}
.aside h3 a:before {
  background: #1150A5;
  content: "";
  display: inline-block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 20px;
}
.aside h3 a:hover,
.aside h3 a:focus {
  text-decoration: underline;
  color: #000000;
}
.aside ul.news {
  list-style: none;
  padding: 0 30px;
}
.footer {
  background: #d51d6a;
  color: #ffffff;
}
.footer h1.flag,
.footer h2,
.footer h3,
.footer a {
  color: #ffffff;
}
.footer .container {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") 0 0 no-repeat transparent;
}
.footer .accordion h2 a {
  color: #ffffff;
}
.footer .accordion h2 a:active,
.footer .accordion h2 a:focus {
  color: #ffffff;
}
.footer .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-small-light.png") 0 0 no-repeat transparent;
}
.footer .interpreter {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/interpreter/$FILE/interpreter-white.png") no-repeat scroll right center transparent;
}
.footer .subscribe-form .btn {
  padding-top: 6px;
  padding-bottom: 6px;
  padding: 10px 15px;
  border: 0;
  border-radius: 0;
  background: #f0c514;
  color: #000000;
}
.footer .subscribe-form .btn:hover,
.footer .subscribe-form .btn:active,
.footer .subscribe-form .btn:focus {
  background: #dcb40e;
}
.footer .subscribe-form input {
  padding: 10px;
  margin-top: 0;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #222222;
  background: #ffffff;
  min-height: 40px;
}
.content .long-doc.nav-list .nav-list {
  border-left:2px solid #ed93d2;
}
.content .long-doc.nav-list .nav-list .nav-list .nav-list a {
  border-left:2px solid #ed93d2;
}
h1 {
  color: #d61d6a;
}
h2 {
  color: #d61d6a;
}
h3 {
  color: #d61d6a;
}
h4 {
  color: #d61d6a;
}
h5 {
  color: #d61d6a;
}
h6 {
  color: #d61d6a;
}
a.no-underline {
  text-decoration:none;	
}
a.no-underline:hover, a.no-underline:focus {
  text-decoration:underline;	
}
.navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus, .main-navigation .dropdown-menu li > a:hover, .global-navigation .dropdown-menu li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus {
    background: #2b1b17;
color:white;
}